
/*Video*/
.video{
    padding: 25px 0;
    margin: 0 auto;
    flex-wrap: wrap;
    display: grid;
    min-width: 1250px;
    grid-template-columns: 1fr;
    gap: 10px;
    text-align: center;
    }
    
    .video video{
        background-color: #9d2449;
        justify-content: center;
        margin: 0 auto;
        padding: 5px 5PX;
        align-items: center;
        width: 1000px;
        height: 700px;
        border-radius: 1%;
    }
    
    /*video*/
    /*ofeta educativa*/
    .left-column{
        background: url(../../Alumnos/becas/felipe_banner.png) no-repeat center center/cover;
        width: 100%;
        height: 200px;
        color: #ffffff;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content: center;
    }
    
    .container_new{
        display: grid;
        justify-content: center;
        max-width: 800px;
        align-items: center;
        grid-template-columns: 1fr 1fr;
        margin: auto;
        margin-top: 30px;
    }
    .card1{
        background-color: aliceblue;
        border-radius: 1rem;
        box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
        display: grid;
        margin: 1.5rem;
        overflow: hidden;
        width: 1350px;
        height: 1150px;
    }
    .card1{
        letter-spacing: .1rem;
        margin: 20px;
    }
    .right-column{
        padding: 2rem;
        display: grid;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }
    .right-column p{
        font-size: .9rem;
        color: #05076b;
        text-align: justify;
    }
    .right-column h1{
        font-size: 1.5rem;
        color: #05076b;
        text-align: justify;
    }
    .right-column input{
        padding: 10px 40px;
        margin-top: 20px;
        margin-left: 120px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .right-column input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }
    /* fin ofeta educativa*/
    /*card galeria*/
    .container_card{
        max-width: 1200px;
        margin: auto;
        margin-top: 30px;
        display: grid;
        perspective: 500px;
        justify-content: center;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .card_father{
        margin : 10px 10px 90px 10px;
        perspective: 1000px;
    }
    .card{
        width: 300px;
        height: 400px;
        position: relative;
        transform-style: preserve-3d;
        transition: all 600ms;
    }
    .card_front{
        background-size: cover;
        background-position: center;
        }
    .card_front{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        backface-visibility: hidden;
        transform-style: preserve-3d;
        border-radius: 20px;
       }
    .body_card_front{
        width: 100%;
        height: 100%;
        padding: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        color:aliceblue;
        transform: translateZ(60px);
        font-size: 14px;
    }
    .bg{
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: rgba(0,0, 0,0.4);
        border-radius: 20px;
    }
    .card_front input{
        padding: 10px 40px;
        margin-top: 30px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .card_front input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }
    
    @media (max-width:1350px){
        .left-column{
            background: url(../../Alumnos/becas/felipe_banner.png) no-repeat center center/cover;
            width: 100%;
            height: 200px;
            color: #ffffff;
            display: grid;
            flex-direction:column;
            align-items: center;
            justify-content: center;
        }
        
        .container_new{
            display: grid;
            justify-content: center;
            max-width: 550PX;
            align-items: center;
            grid-template-columns: 1fr;
            margin: auto;
            margin-top: 30px;
            
        }
        .card1{
            background-color: aliceblue;
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            display: grid;
            margin: 1.5rem;
            overflow: hidden;
            width: 950px;
            height: 1000px;
        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
            display: grid;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;
        }
        .right-column p{
            font-size: .9rem;
            color: #05076b;
            text-align: justify;
        }
        .right-column h4{
            font-size: 1.5rem;
            color: #05076b;
            text-align: justify;
        }
        .right-column input{
            padding: 10px 40px;
            margin-top: 10px;
            margin-left: 50px;
            font-size: 16px;
            cursor: pointer;
            border: none;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
        .container_card{
            max-width: 1200px;
            margin: auto;
            margin-top: 30px;
            display: grid;
            perspective: 500px;
            justify-content: center;
            grid-template-columns: 1fr 1fr 1fr;
        }
        .card_father{
            margin : 10px 10px 90px 10px;
            perspective: 1000px;
        }
        .video{
       
            min-width: 900px;
           
            }
        .video video{
            background-color: #9d2449;
            justify-content: center;
            margin: 0 auto;
            padding: 5px 5PX;
            align-items: center;
            width: 800px;
            height: 500px;
            border-radius: 1%;
        }
    }
    @media (max-width:1000px){
        .left-column{
            background: url(../../Alumnos/becas/felipe_banner.png) no-repeat center center/cover;
            width: 100%;
            height: 200px;
            color: #ffffff;
            display: grid;
            flex-direction:column;
            align-items: center;
            justify-content: center;
        }
        .container_new{
            display: grid;
            justify-content: center;
            max-width: 550PX;
            align-items: center;
            grid-template-columns: 1fr;
            margin: auto;
            margin-top: 30px;
            
        }
        .card1{
            background-color: aliceblue;
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            display: grid;
            margin: 1.5rem;
            overflow: hidden;
            width: 650px;
            height: 750px;
        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
            display: grid;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;
        }
        .right-column p{
            font-size: .9rem;
            color: #05076b;
            text-align: justify;
        }
        .right-column h4{
            font-size: 1.5rem;
            color: #05076b;
            text-align: justify;
        }
        .right-column input{
            padding: 10px 40px;
            margin-top: 30px;
            margin-left: 40px;
            font-size: 16px;
            cursor: pointer;
            border: none;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
        .container_card{
            max-width: 1200px;
            margin: auto;
            margin-top: 30px;
            display: grid;
            perspective: 500px;
            justify-content: center;
            grid-template-columns: 1fr 1fr
        }
        .card_father{
            margin : 10px 10px 90px 90px;
            perspective: 1000px;
        }
        .video{
       
            min-width: 600px;
           
            }
        .video video{
            background-color: #9d2449;
            justify-content: center;
            margin: 0 auto;
            padding: 5px 5PX;
            align-items: center;
            width: 500px;
            height: 300px;
            border-radius: 1%;
        }
    }
    @media (max-width:700px){
        .left-column{
            background: url(../../Alumnos/becas/felipe_banner.png) no-repeat center center/cover;
            width: 100%;
            height: 150px;
            color: #fcfcfc;
            display: grid;
            flex-direction:column;
            align-items: center;
            justify-content: center;
        }
        .container_new{
            display: grid;
            justify-content: center;
            max-width: 350PX;
            align-items: center;
            grid-template-columns: 1fr;
            margin: auto;
            margin-top: 30px;
            
        }
        .card1{
            background-color: aliceblue;
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            display: grid;
            margin: 1.5rem;
            overflow: hidden;
            width: 450px;
            height: 750px;
        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
            display: grid;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;
        }
        .right-column p{
            font-size: .9rem;
            color: #05076b;
            text-align: justify;
        }
        .right-column h4{
            font-size: 1.5rem;
            color: #05076b;
            text-align: justify;
        }
        .right-column input{
            padding: 10px 40px;
            margin-top: 30px;
            font-size: 16px;
            cursor: pointer;
            border: none;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
        .container_card{
            max-width: 1200px;
            margin: auto;
            margin-top: 30px;
            display: grid;
            perspective: 500px;
            justify-content: center;
            grid-template-columns: 1fr;
        }
        .card_father{
            margin : 10px 10px 90px 150px;
            perspective: 1000px;
        }
        .video{
       
            min-width: 400px;
           
            }
        .video video{
            background-color: #9d2449;
            justify-content: center;
            margin: 0 auto;
            padding: 5px 5PX;
            align-items: center;
            width: 400px;
            height: 300px;
            border-radius: 1%;
        }
      
    }
    @media (max-width:500px){
        .left-column{
            background: url(../../Alumnos/becas/felipe_banner.png) no-repeat center center/cover;
            width: 100%;
            height: 150px;
            color: #ffffff;
            display: grid;
            flex-direction:column;
            align-items: center;
            justify-content: center;
        }
        .left-column h2{
            font-size: 1rem;
        }
        .container_new{
            display: grid;
            justify-content: center;
            max-width: 350PX;
            align-items: center;
            grid-template-columns: 1fr;
            margin: auto;
            margin-top: 30px;
            
        }
        .card1{
            background-color: aliceblue;
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            display: grid;
            margin: 1.5rem;
            overflow: hidden;
            width: 350px;
            height: 550px;
        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
            display: grid;
            flex-direction: column;
            align-items: flex-start;
            justify-content: space-between;
        }
        .right-column p{
            font-size: .9rem;
            color: #05076b;
            text-align: justify;
        }
        .right-column h4{
            font-size: 1.5rem;
            color: #05076b;
            text-align: justify;
        }
        .right-column input{
            padding: 10px 40px;
            margin-top: 30px;
            margin-left: 10px;
            font-size: 16px;
            cursor: pointer;
            border: none;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
        .container_card{
            max-width: 1200px;
            margin: auto;
            margin-top: 30px;
            display: grid;
            perspective: 500px;
            justify-content: center;
            grid-template-columns: 1fr;
        }
        .card_father{
            margin : 10px 10px 90px 60px;
            perspective: 1000px;
        }
        .video{
       
            min-width: 200px;
           
            }
        .video video{
            background-color: #9d2449;
            justify-content: center;
            margin: 0 auto;
            padding: 5px 5PX;
            align-items: center;
            width: 300px;
            height: 200px;
            border-radius: 1%;
        }
       
    }
    
    